## rock-master-20.01-drivers-orogen-parport 0.20160617

=== debian/changelog ===
rock-master-20.01-drivers-orogen-parport (0.20160617-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-orogen-parport.git
  * branch: refs/heads/master
  * commit: c6f986946f3db95b4c1086b41d83f02e68c8a412
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 09:24:56 +0100
